<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Şunu size yeni buyruğum
 birbirinizi sevin //
 // Benim sizi sevdiğim gibi //
 siz de öyle birbirinizi sevin</lyrics>
<author>Ali Yazar</author>
<title>Şunu size yeni buyruğum</title>
</song>